.fullwidthbanner-container {/*width:100%!important;*/ position:relative;  overflow:hidden; padding:0; top:0px; }
.fullwidthbanner-container-slider {/*width:100%!important;*/ position:relative;  overflow:hidden; padding:0; }
.fullwidthbanner-container ul li img {  width:auto;}
.tp-hide-revslider, .tp-caption.tp-hidden-caption { visibility:hidden!important; display:none!important }
.tp-caption { z-index:1 }
.tp-caption.medium_text { position:absolute; color:#fff; text-shadow:none; font-weight:300; font-size:24px; letter-spacing:normal; line-height:26px; font-family:'Open Sans', sans; font-style:italic; margin:0 }
.tp-caption.large_text { position:absolute; color:#fff; text-shadow:none; font-size:50px; line-height:60px; font-family:'Open Sans', sans; font-weight:800; font-style:italic; letter-spacing:-2px; margin:0 }
/****************************************************************
	BUTTON COLORS -	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID   -
******************************************************************/
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img { -webkit-transform: translateZ(0); -webkit-backface-visibility: hidden; -webkit-perspective: 1000; }
/*************************************************
	  - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; position:absolute; visibility: hidden; }
.tp-simpleresponsive img { max-width:none;  z-index:-1000;}
/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass { filter:none !important; }
/*************************************
	-	TP ARROWS 	-
**************************************/
.tp-leftarrow { z-index:100; cursor:pointer; position:relative; background:url(../images/large_left.png) no-Repeat top left; width:40px; height:40px; }
.tp-rightarrow { z-index:100; cursor:pointer; position:relative; background:url(../images/large_right.png) no-Repeat top left; width:40px; height:40px; }
/************************************
		-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer { width:100%; height:10px; background:url(../../../ikf-australia/images/timer.png); position:absolute; z-index:200; top:0px; }
.tp-bannertimer.tp-bottom { bottom:0px; height:5px; top:auto; }
/*********************************************
	-	BASIC SETTINGS FOR THE BANNER	-
***********************************************/

 .tp-simpleresponsive img { -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; -o-user-select: none; }
.tp-simpleresponsive ul { list-style:none; padding:0; margin:0; }
.tp-simpleresponsive >ul >li { list-style-type:none; padding:0; margin:0; position:absolute; visibility:hidden; }
/*  CAPTION SLIDELINK   **/
.caption.slidelink a div, .tp-caption.slidelink a div { width:3000px; height:1500px; background:url(../../../ikf-australia/images/coloredbg.png) repeat; }
.tp-loader { background:url(../../../ikf-australia/images/loader.gif) no-repeat 10px 10px; background-color:#fff; margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute; width:44px; height:44px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.tp-transparentimg { content:"url(../images/transparent.png)" }
.tp-3d { -webkit-transform-style: preserve-3d; -webkit-transform-origin: 50% 50%; }


/*********************************************
	-	Home Portfolio	-
***********************************************/
.ikf-portfolio a::before, .ikf-portfolio a::after {
 display: inline-block;
color:#570000;
font-size:120px;
vertical-align:text-bottom;
 -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
 -moz-transition: -moz-transform 0.3s, opacity 0.2s;
 transition: transform 0.3s, opacity 0.2s;
}
 .ikf-portfolio a::before {
 margin-right: 10px;
 content: '[';
 -webkit-transform: translateX(10px);
 -moz-transform: translateX(10px);
 transform: translateX(10px);
}
 .ikf-portfolio a::after {
 margin-left: 10px;
 content: ']';
 -webkit-transform: translateX(-10px);
 -moz-transform: translateX(-10px);
 transform: translateX(-10px);
}
 .ikf-portfolio a:hover::before, .ikf-portfolio a:hover::after {
 opacity: 1;
color:#FFF;
 -webkit-transform: translateX(0px);
 -moz-transform: translateX(0px);
 transform: translateX(0px);
}


